body {margin-top: 40px; color:#333;	font:400 15px/15px Helvetica, Arial;background:#eee; -webkit-font-smoothing:antialiased; background:#fff; }

a{color:#00a9c6; text-decoration:none;}
a:hover{color:#666;}
.btn,a,.btn:hover,a:hover {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
outline: none !important;
text-decoration: none;
}

h1,h2,h3,h4{margin: 0;line-height: 1em;}
h2{font:Helvetica, Arial;font-style: italic; font-weight: 700; line-height: 1.5em; margin-bottom:0.3em ;font-size: 2em; color: #2892CF; }
h3{font:1.7em Helvetica, Arial; font-weight: 700; color: #2892CF; margin-bottom: 2em;}
h4{color: #eb9909;margin-bottom: 0.5em;font-size: 1.25em;}
p{font:500 1.2em Helvetica, Arial;color: #fff; line-height: 1.5em; }

#emailhover a {color: #BECC1C}
#emailhover a:hover {color: #8B8B8B;}

.text-shopping {display: inline-block; width: 100%; margin-right: auto; margin-left: auto; margin-bottom: 15px; font:600 1em Raleway;line-height: 90px; color: #575757}
.categories{font:700 1.3em Helvetica, Arial; line-height: 1.5em; color:#fff;}
#black-text {margin-bottom: 1em; font-family:Helvetica; font: 700 1.2em Helvetica, Arial; font-style: italic; color: #2892CF;}



.carousel{background-color: #fff;z-index: 1000;}
.carousel-inner > .item{text-align: center;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{display: inline;width: 100%; margin-right: auto; margin-left: auto;}
.carousel-control{background: none !important;width: 7%;}
.carousel-control i{top: 50%;position: absolute;margin-top: -30px;color: #999;text-shadow: none;}



.about{padding:20px 0 0 0; }
.about .panel-group .panel{border-radius: 0;border: none;}
.about .panel-default > .panel-heading{border-radius: 0;padding: 0;background-color:#eee; }
.panel-title{font-size: 1.35em;}
.panel-title > a{display: block;padding:1.5em;}
.panel-title > a:hover{text-decoration: none;background-color:#666;color: #fff;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{border:none;line-height: 1.5em;font-size: 1.15em;}
.panel-body{padding:2em;background-color:#fff;}
#body-text{background-color:#2892CF; padding: 1em; }
.body-paragraph{display: inline-block; width: 70%;}


.cm3logo {background-image: url('images/cm3_50px.png'); width: 50px; height: 24px; background-repeat: no-repeat;}

.contact{padding: 20px 0;color: #aaa;}
.contact .btn{width: 100%;}



.footer{background-color: #222; padding: 2em 0; color: #666;}
.footer a{color: #aaa;}
.footer .social{margin-bottom: 2em;}
.footer .social a{color: #fff;font-size: 1em;margin-right: 10px;}



@media (max-width: 900px) {
	.caption{top: 30%;}
	.contact{padding:50px 0; }
}

@media (max-width: 767px) {
	body{font-size: 13px; line-height: 13px;}
	h1.logo{font:800 2.25em Raleway;line-height: 90px;width: auto;right: 0;line-height: 55px;}	
	h2{font-size: 1.25em;}
	.menu{top:55px;right: 0;width: auto;text-align: center;}
	.carousel{margin-top: 10px;}
	.btn{padding: 0.5em 1.5em; background-color: #2892CF;}
	.caption{display: none;}

	.about{padding: 10px 0;}
	.panel-title{font-size: 1em;}
	.panel-title > a{padding: 0.75em;}

	.next-prev{display: none;}
	#map{height: 200px;}
}